Subject: [spfbis] Issue: Consider changing some definitions to reference RFC5598

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 6 Feb 2012 22:11:33 -0800

In particular, the second paragraph of Section 1.2 can probably be simplified somewhat by such a reference, and thereafter simply referring to those fields of interest as RFC5321.MailFrom or RFC5321.Helo.